recovery:
  state:
    round: 679
    hash: "f111cae8bfcefdc84273d6fae8f0ca77c0049ff4edc0e4382771cb739da038757756dfb1bd20d3e34f6a866a110e84f1"
    timestamp: "2025-12-05T20:37:00.158715Z"
  bootstrap: null
  package: null
  stream: null
